.slides-container {
	position: relative;
	max-width: 940px;
	margin: 0 auto;
	border-radius: var(--pico-border-radius);
	overflow: hidden;
}

.slides {
	position: relative;
	height: 400px;
}

.slides a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	opacity: 0;
	transition: opacity 0.8s ease-in-out;
	z-index: 1;
}

.slides a img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.slides a.active {
	opacity: 1;
	z-index: 2;
}
